-
  saisie: 'selection'
  options:
    nom: 'style_liste'
    label: '<:aveline:label_style_liste:>'
    defaut: 'liste'
    cacher_option_intro: 'oui'
    data:
      liste: '<:aveline:item_liste:>'
      resume: '<:aveline:item_resume:>'
-
  saisie: 'fieldset'
  options:
    nom: 'si_liste_simple'
    label: '<:aveline:label_si_liste_simple:>'
    afficher_si: '@style_liste@ == "liste"'
  saisies:
    -
      saisie: 'oui_non'
      options:
        nom: 'liste_afficher_groupe'
        label: '<:aveline:label_afficher_groupe:>'
        defaut: ''
    -
      saisie: 'oui_non'
      options:
        nom: 'liste_lien_groupe_mots'
        label: '<:aveline:label_lien_groupe_mots:>'
        defaut: ''
        afficher_si: '@liste_afficher_groupe@ == "on"'
    -
      saisie: 'oui_non'
      options:
        nom: 'liste_afficher_statistiques_mot'
        label: '<:aveline:label_afficher_statistiques_mot:>'
        defaut: ''
-
  saisie: 'fieldset'
  options:
    nom: 'si_resume'
    label: '<:aveline:label_si_resume:>'
    afficher_si: '@style_liste@ == "resume"'
  saisies:
    -
      saisie: 'oui_non'
      options:
        nom: 'afficher_groupe'
        label: '<:aveline:label_afficher_groupe:>'
        defaut: ''
    -
      saisie: 'oui_non'
      options:
        nom: 'lien_groupe_mots'
        label: '<:aveline:label_lien_groupe_mots:>'
        defaut: ''
        afficher_si: '@afficher_groupe@ == "on"'
    -
      saisie: 'oui_non'
      options:
        nom: 'afficher_logo'
        label: '<:aveline:label_afficher_logo:>'
        defaut: 'on'
    -
      saisie: 'input'
      options:
        nom: 'taille_max_logo'
        label: '<:aveline:label_taille_max_logo:>'
        defaut: 150
        afficher_si: '@afficher_logo@ == "on"'
      verifier:
        type: 'entier'
        min: 10
    -
      saisie: 'oui_non'
      options:
        nom: 'afficher_introduction'
        label: '<:aveline:label_afficher_introduction:>'
        defaut: 'on'
    -
      saisie: 'input'
      options:
        nom: 'longueur_max_introduction'
        label: '<:aveline:label_longueur_max_introduction:>'
        defaut: 600
        afficher_si: '@afficher_introduction@ == "on"'
      verifier:
        type: 'entier'
        min: 10
    -
      saisie: 'oui_non'
      options:
        nom: 'afficher_lire_la_suite'
        label: '<:aveline:label_afficher_lire_la_suite:>'
        defaut: 'on'
    -
      saisie: 'oui_non'
      options:
        nom: 'rappeler_titre'
        label: '<:aveline:label_rappeler_titre:>'
        defaut: 'on'
        afficher_si: '@afficher_lire_la_suite@ == "on"'
    -
      saisie: 'oui_non'
      options:
        nom: 'afficher_statistiques_mot'
        label: '<:aveline:label_afficher_statistiques_mot:>'
        defaut: ''